components:
  schemas:
    CertificateLocations_CertificateLocations:
      $ref: http://redfish.dmtf.org/schemas/v1/CertificateLocations.v1_0_4.yaml#/components/schemas/CertificateLocations_v1_0_4_CertificateLocations
      description: The `CertificateLocations` schema describes a resource that an
        administrator can use in order to locate all certificates installed on a given
        service.
      x-longDescription: This resource shall represent the certificate location properties
        for a Redfish implementation.
title: '#CertificateLocations.CertificateLocations'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
